<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.domain.validator.HttpLinkHeaderTest" tests="2" skipped="0" failures="0" errors="0" timestamp="2025-10-15T21:34:53.101Z" hostname="devserver3" time="0.007">
  <properties/>
  <testcase name="givenLinkWithUnquotedParams_whenParsed_returnsExpectedValues[jvm]" classname="world.respect.domain.validator.HttpLinkHeaderTest" time="0.006"/>
  <testcase name="givenLinkWithQuotedParams_whenParsed_returnsExpectedValues[jvm]" classname="world.respect.domain.validator.HttpLinkHeaderTest" time="0.0"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
